Subject: Fourth Annual Permaculture Design Course Online

From: [email-masked]
Date: Thu, 15 Jul 1999 21:42:29 EDT

Fourth Annual Permaculture Design Course Online Begins  in October

	Elfin Permaculture's fourth Annual Permaculture Design Course Online 
will begin at 
the October 24, 1999.  The in-depth course runs 5-6 months, depending on 
class 
needs.  The course includes at home reading assignments, instructor's 
"lectures" 
distributed via email, email class discussion of current themes and student 
projects, a 
number of special student  reports, and a permaculture design completed by 
each 
student.  Successful completion of all course requirements leads to 
certification as an entry-
level permaculturist.

	The course is particularly suited to people who cannot take two or 
three weeks for a 
live permaculture course, people living in areas distant from such live 
courses, and people 
seeking a particularly in-depth training in permaculture.  Advance students 
may arrange to 
take the course at an advanced level. The course is not suitable for people 
who require a 
more tactile approach to learning, unless arrangements are made to hybridize 
the course 
with live training programs.  (Email this address for details.) Students may 
satisfy the design
 report requirement at the 10-day live to be held in California in August.

	As in all Elfin Permaculture programs, we offer some scholarships.  
However for
 the online course the number of scholarships is very limited.  Students are 
encouraged to first
seek funding from suitable donors.  Interns at our Barking Frogs Permaculture 
Center in Florida
may take the course without charge during their internships.

	Elfin Permaculture has arranged several alternative approaches for 
people who want 
exposure to the course material but cannot take the course at this time.  As 
in our previous 
online courses, we offer monitor status at a nominal fee, so people can 
follow the course 
reading, receive special instructor's materials, and read class discussion as 
they see fit.  In 
addition, Elfin Permaculture offers a complete set of reading assignments 
and course notes, on disk or in print.  We are aware that for some people, 
downloading 
email materials is not possible or is prohibitively expensive due to time 
charges by their 
ISP.  They can now receive the class materials by mail. In addition, we will 
take at one time up to two 
conventional correspondence students on a one-on-one basis, , either via mail 
or email.

	The broad course outline is as follows:
	Section 1:  Introduction and Basic Principles
		a)  World ecological problems and interrelationships.
		b)  Principles of natural design.
		c)  Permaculture design concepts.
		d)  Classical landscapes.
		e)  Patterning, edges, edge effects.
		f)  The Permaculture Design Report
		g)  Principles of transformation (in process--you will get as 
much as we 
have worked out at the moment--this is not part of ordinary permaculture 
design courses).
	Section 2:  Appropriate Technologies in Permaculture Design
		a)  Energy--solar, wind, hydro, biomass, etc.
		b)  Nutrient cycles--soil, microclimates, gardening methods, 
perennials, tree 
crops, food parks, composting toilets, livestock, "pest" management, food 
storage, seed 
saving, cultivated systems, forests,  etc.
		c)  Water--impoundments, aquaculture, conservation, etc.
		d)   Buildings.
	Section 3:  Social permaculture.  Design Report.
		a)   Design for catastrophe (including Y2K disruptions).
		b)  Urban permaculture.
		c)  Bioregionalism.
		d)  Alternative economics.
		e)  Village development.
		f)  Final design reports and critiques.
		g)  Final evaluation.

For more information request the course protocol and reading list from Elfin 
Permaculture 
at [email-masked]

For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since 
1982), Elfin 
Permaculture workshops, lectures, Permaculture Design Courses, consulting and 
permaculture designs (since 1981), and annual correspondence courses via 
email.  
Copyright, 1998, Dan & Cynthia Hemenway, P.O. Box 52, Sparr FL 32192 USA  
Internships. [email-masked]  

We don't have time to rush.

A list by topic of all Yankee Permaculture titles may be found at 
http://csf.colorado.edu/perma/ypc_catalog.html
Elfin Permaculture programs are listed at the Eastern Permaculture Teachers 
Assn. home 
page: http://home.ptd.net/~artrod/epta/eptahmp.html

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]